UbixOS V2 2.0

nd6_priv.h File Reference
`#include "net/opt.h"`
Include dependency graph for nd6_priv.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Neighbor discovery and stateless address autoconfiguration for IPv6. Aims to be compliant with RFC 4861 (Neighbor discovery) and RFC 4862 (Address autoconfiguration).

Definition in file nd6_priv.h.